Affected packages

Packages affected by python3-sympy upgrade from 1.10.1-1.fc37 to 1.10.1-2.fc37 (in Fedora Rawhide)
Package Current state Build Distance Build time
python-nipy build 1 a month ago
python-xbout build 2 2 days ago
python-pynn build 2 a month ago
bout++ build 2 a month ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by python3-sympy upgrade from 1.10.1-1.fc37 to 1.10.1-2.fc37.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.